@charset "UTF-8";
body {
	font: 100%/1.4 Calibri, Arial, Helvetica, sans-serif;
	background: #2F6E80;
	margin: 0;
	padding: 0;
	color: #000;
}








/* This css file serves as a template for styling your kwicks.  Feel free to modify, but please make note of the comments - some of them are important. */

.kwicks {
	/* recommended styles for kwicks ul container */
	list-style: none;
	position: relative;
	margin: 0;
	padding: 0;
}
.kwicks li{
	/* these are required, but the values are up to you (must be pixel) */
	width: 225px;
	height: 280px;

	/*do not change these */
	display: block;
	overflow: hidden;
	padding: 0;  /* if you need padding, do so with an inner div (or implement your own box-model hack) */
}
.kwicks.horizontal li {
	/* This is optional and will be disregarded by the script.  However, it should be provided for non-JS enabled browsers. */
	margin-right: 5px; /*Set to same as spacing option. */	
	float: left;
}
.kwicks.vertical  li{
	/* This is optional and will be disregarded by the script.  However, it should be provided for non-JS enabled browsers. */
	margin-bottom: 5px; /*Set to same as spacing option. */	
}

#kwick_1 { 
	 background-image:url(images/Newtown1.jpg);
}
#kwick_2 {
 background-image:url(images/Newtown2.jpg);
}
#kwick_3 {
	 background-image:url(images/Newtown3.jpg);
}
#kwick_4 { 
background-image:url(images/Newtown4.jpg);
}
.kwicks.horizontal #kwick_4 {
	margin-right: none; /* cancel margin on last kiwck (if you set a margin above) */
}
.kwicks.vertical #kwick_4 {
	margin-bottom: none; /* cancel margin on last kiwck (if you set a margin above) */
}

#kwick_5 { 
	 background-image:url(images/Newtown5.jpg);
}
#kwick_6 {
	 background-image:url(images/Newtown6.jpg);
}
#kwick_7 {
	 background-image:url(images/Newtown7.jpg);
}
#kwick_8 { 
	 background-image:url(images/Newtown8.jpg);
}
.kwicks.horizontal #kwick_8 {
	margin-right: none; /* cancel margin on last kiwck (if you set a margin above) */
}
.kwicks.vertical #kwick_8 {
	margin-bottom: none; /* cancel margin on last kiwck (if you set a margin above) */
}

#kwick_9 { 
	 background-image:url(olderpictures/a1.jpg);
}
#kwick_10 {
	 background-image:url(olderpictures/a2.jpg);
}
#kwick_11 {
	 background-image:url(olderpictures/a3.jpg);
}
#kwick_12 { 
	 background-image:url(olderpictures/a4.jpg);
}
.kwicks.horizontal #kwick_12 {
	margin-right: none; /* cancel margin on last kiwck (if you set a margin above) */
}
.kwicks.vertical #kwick_12 {
	margin-bottom: none; /* cancel margin on last kiwck (if you set a margin above) */
}


#kwick_13 { 
	 background-image:url(olderpictures/b1.jpg);
}
#kwick_14 {
	 background-image:url(olderpictures/b2.jpg);
}
#kwick_15 {
	 background-image:url(olderpictures/b3.jpg);
}
#kwick_16 { 
	 background-image:url(olderpictures/b4.jpg);
}
.kwicks.horizontal #kwick_16 {
	margin-right: none; /* cancel margin on last kiwck (if you set a margin above) */
}
.kwicks.vertical #kwick_16 {
	margin-bottom: none; /* cancel margin on last kiwck (if you set a margin above) */
}

#kwick_17 { 
	 background-image:url(olderpictures/c1.jpg);
}
#kwick_18 {
	 background-image:url(olderpictures/c2.jpg);
}
#kwick_19 {
	 background-image:url(olderpictures/c3.jpg);
}
#kwick_20 { 
	 background-image:url(olderpictures/c4.jpg);
}
.kwicks.horizontal #kwick_20 {
	margin-right: none; /* cancel margin on last kiwck (if you set a margin above) */
}
.kwicks.vertical #kwick_20 {
	margin-bottom: none; /* cancel margin on last kiwck (if you set a margin above) */
}

#kwick_21 { 
	 background-image:url(olderpictures/d1.jpg);
}
#kwick_22 {
	 background-image:url(olderpictures/d2.jpg);
}
#kwick_23 {
	 background-image:url(olderpictures/d3.jpg);
}
#kwick_24 { 
	 background-image:url(olderpictures/d4.jpg);
}

#kwick_25 { 
	 background-image:url(images/islandbay1.jpg);
}
#kwick_26 {
	 background-image:url(images/islandbay2.jpg);
}
#kwick_27 {
	 background-image:url(images/islandbay3.jpg);
}
#kwick_28 { 
	 background-image:url(images/islandbay4.jpg);
}


#kwick_29 { 
	 background-image:url(images/karori1.jpg);
}
#kwick_30 {
	 background-image:url(images/karori2.jpg);
}
#kwick_31 {
	 background-image:url(images/karori3.jpg);
}
#kwick_32 { 
	 background-image:url(images/karori4.jpg);
}

#kwick_33 { 
	 background-image:url(images/islandbay5.jpg);
}
#kwick_34 {
	 background-image:url(images/islandbay6.jpg);
}
#kwick_35 {
	 background-image:url(images/islandbay7.jpg);
}
#kwick_36 { 
	 background-image:url(images/islandbay8.jpg);
}
















#kwick_37 { 
	 background-image:url(images/kelburn1.jpg);
}
#kwick_38 {
	 background-image:url(images/kelburn2.jpg);
}
#kwick_39 {
	 background-image:url(images/kelburn3.jpg);
}
#kwick_40 { 
	 background-image:url(images/kelburn4.jpg);
}
#kwick_40b { 
	 background-image:url(images/kelburn5.jpg);
}




#kwick_41 { 
	 background-image:url(images/northland1.jpg);
}
#kwick_42 {
	 background-image:url(images/northland2.jpg);
}
#kwick_43 {
	 background-image:url(images/northland3.jpg);
}
#kwick_44 { 
	 background-image:url(images/northland4.jpg);
}



#kwick_45 { 
	 background-image:url(images/mountcook1.jpg);
}
#kwick_46 {
	 background-image:url(images/mountcook2.jpg);
}
#kwick_47 {
	 background-image:url(images/mountcook3.jpg);
}
#kwick_48 { 
	 background-image:url(images/mountcook4.jpg);
}

#kwick_49 { 
	 background-image:url(images/hataitai00.jpg);
}
#kwick_50 {
	 background-image:url(images/hataitai02.jpg);
}
#kwick_51 {
	 background-image:url(images/hataitai03.jpg);
}
#kwick_52 { 
	 background-image:url(images/hataitai01.jpg);
}






#kwick_53 { 
	 background-image:url(images/LowerHutt01.jpg);
}
#kwick_54 {
	 background-image:url(images/LowerHutt02.jpg);
}
#kwick_55 {
	 background-image:url(images/LowerHutt06.jpg);
}
#kwick_56 { 
	 background-image:url(images/LowerHutt04.jpg);
}

#kwick_57 { 
	 background-image:url(images/Wainuiomata01.jpg);
}
#kwick_58 {
	 background-image:url(images/Wainuiomata02.jpg);
}
#kwick_59 {
	 background-image:url(images/Wainuiomata05.jpg);
}
#kwick_60 { 
	 background-image:url(images/Wainuiomata06.jpg);
}






#kwick_61 { 
	 background-image:url(images/tawa04.jpg);
}
#kwick_62 {
	 background-image:url(images/tawa05.jpg);
}
#kwick_63 {
	 background-image:url(images/tawa03.jpg);
}
#kwick_64 { 
	 background-image:url(images/tawa01.jpg);
}

#kwick_65 { 
	 background-image:url(images/kingston01.jpg);
}
#kwick_66 {
	 background-image:url(images/kingston021.jpg);
}
#kwick_67 {
	 background-image:url(images/kingston02.jpg);
}
#kwick_68 { 
	 background-image:url(images/kingston03.jpg);
}

#kwick_69 { 
	 background-image:url(images/southgate01.jpg);
}
#kwick_70 {
	 background-image:url(images/southgate02.jpg);
}
#kwick_71 {
	 background-image:url(images/southgate03.jpg);
}
#kwick_72 { 
	 background-image:url(images/southgate04.jpg);
}


.kwicks.horizontal #kwick_24 {
	margin-right: none; /* cancel margin on last kiwck (if you set a margin above) */
}
.kwicks.vertical #kwick_24 {
	margin-bottom: none; /* cancel margin on last kiwck (if you set a margin above) */
}




.topleft {float:left; width:512px; height:230px; padding:0px;}
.topright {width:230px; height:230px; float:right; padding:0; background-image:url(images/Right_top_BG-02-02.jpg);}
.links_container {float:right ; padding-right:15px ; padding-top:200px;}
.slideshow {
	width: 1000px;
	height: 384px;
	/*margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;*/
}

.black {color:#000000;}
.pad20 {padding:20px;}
.pad20scroll {padding:20px;
width: 960px;
	height: 344px;
	overflow-y: auto; overflow-x: hidden;}
	
	.pad20scroll_gallery {padding:20px;
width: 960px;
	height: 444px;
	overflow-y: auto; overflow-x: hidden;}


.pad10 {padding:10px;}

.navbox {
width:200px; height:150px; float:right; margin-top:74px; margin-right:2px;
padding:0px;}

ul.nav {
	list-style: none; /* this removes the list marker */
}
ul.nav li {
	border-bottom: none;
	padding:0px;
}

h2 {color: #2F6E80; font-family:Calibri, Arial, Helvetica, sans-serif:}
h3 {color: #2F6E80; font-family:Calibri, Arial, Helvetica, sans-serif:}


/* ~~ Element/tag selectors ~~ */
ul, ol, dl, { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #2F6E80;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #2F6E80;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

/* ~~ this fixed width container surrounds the other divs ~~ */
.container {
	width: 1000px;
	height: 710px;
	padding-top:30px;
	background: #2F6E80;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}

.container_gallery {
	width: 1000px;
	height: 810px;
	padding-top:30px;
	background: #2F6E80;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}

/* ~~ the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo ~~ */
.header {
	background: #FFF;
	height: 230px;
	width: 1000px ;
	padding:0px;
    
}


.content {
	width: 1000px;
	height: 384px;
	padding: 0;
	background-color:#A3DBE4;
		background-image:url(images/content_BG2-09.jpg);
}

.content_gallery {
	width: 1000px;
	height: 484px;
	padding: 0;
	background-color:#A3DBE4;
		background-image:url(images/content_BG2-09_gallery.jpg);
		
}


.contentcontact {
	width: 1000px;
	height: 384px;
	padding: 20;

	background-color:#A3DBE4;
}


/* ~~ The footer ~~ */
.footer {
	width:1000px ;
	height: 46px ;
	background-image:url(images/footerBG-02.jpg);
	padding:0;
	background: #A3DBE4;
}

.footer2 {
	padding: 10px 0;
	font-size:10px;
	text-align:center;
	color:000;
	}



/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}

.fltlftcontact { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	width:500px;
	margin-right: 8px;
	padding-left:20px;
}

.fltrt2 {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
	width:560px;
}
.fltlft2 { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	width:360px;
	margin-right: 8px;
}


.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}